Skip to main content
GET
/
streams
/
bitcoin
cURL
curl --request GET \
  --url https://api.moralis-streams.com/streams/bitcoin \
  --header 'x-api-key: <api-key>'
{
  "total": 123,
  "result": [
    {
      "id": "<string>",
      "allAddresses": true,
      "demo": true,
      "description": "<string>",
      "includeInputs": true,
      "includeOutputs": true,
      "isErrorSince": "2023-11-07T05:31:56Z",
      "network": [
        "mainnet"
      ],
      "status": {},
      "statusMessage": "<string>",
      "tag": "<string>",
      "webhookUrl": "<string>",
      "amountOfAddresses": 123,
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

x-api-key
string
header
required

Query Parameters

limit
number<double>
required
cursor
string

Response

200 - application/json

Ok

total
number<double>
required
result
object[]
required